Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCDM_TypeOfFileDriver.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | PCDM_TypeOfFileDriver { PCDM_TOFD_File, PCDM_TOFD_CmpFile, PCDM_TOFD_Unknown }

## Enumeration Type Documentation

enum PCDM_TypeOfFileDriver

  | Enumeration values:
  PCDM_TOFD_File |
  PCDM_TOFD_CmpFile |
  PCDM_TOFD_Unknown |